{
    "dc_identifier": "nl.gm0216.2c.2019.3274095-9",
    "dc_title": "Raadsvergadering 2019-06-06 - Begroting en jaarrekening Veiligheidsregio, zienswijze",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Culemborg op 2019-06-06. Onderdeel: Begroting en jaarrekening Veiligheidsregio, zienswijze.",
    "dc_source": "https://culemborg.bestuurlijkeinformatie.nl/Agenda/Index/eef3bc84-ca58-49bc-a470-0a6a004070de",
    "dc_publisher": "gm0216",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2019-06-06",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Culemborg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Culemborg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "189",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0216.2c.2019.3274095-9",
    "dc_externalIdentifier": "3274139",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-06-06",
    "foi_meetingNumber": "3274095",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0216.2c.2019.3274095-9.doc.1",
            "dc_title": "Raadsvoorstel_Jaarrek_2018_en_begroting_2020_VRGZ.pdf",
            "foi_fileName": "Raadsvoorstel_Jaarrek_2018_en_begroting_2020_VRGZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=6515aeb3-6e32-4031-8b5b-434ae5bbf2de"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2019.3274095-9.doc.2",
            "dc_title": "Getekende_brief_zienswijze_veiligheidsregio_VRGZ.pdf",
            "foi_fileName": "Getekende_brief_zienswijze_veiligheidsregio_VRGZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=652ee6da-0993-4f19-a3c8-f73c3477fa32"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2019.3274095-9.doc.3",
            "dc_title": "financiele_rapportage_van_derden_Jaarstukken_2018_VRGZ.pdf",
            "foi_fileName": "financiele_rapportage_van_derden_Jaarstukken_2018_VRGZ.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=41670d1a-959b-448b-ab8d-32d914849bd5"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2019.3274095-9.doc.4",
            "dc_title": "financiele_rapportage_van_derden50595_Zienswijze_rekening_2018_begeleidende_brief.pdf",
            "foi_fileName": "financiele_rapportage_van_derden50595_Zienswijze_rekening_2018_begeleidende_brief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=82f23298-95cd-4368-8d4e-2d5c8aac8654"
        },
        {
            "dc_identifier": "nl.gm0216.2c.2019.3274095-9.doc.5",
            "dc_title": "financiele_rapportage_van_derden50598_Begroting_2020_VRGZ_v1_1.pdf",
            "foi_fileName": "financiele_rapportage_van_derden50598_Begroting_2020_VRGZ_v1_1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Culemborg&id=5ad14170-63b7-45de-a4ae-eacc96740b11"
        }
    ]
}